## gnome-pass-search-provider 0.0~20191115%2Bda2db41

=== debian/control ===
Source: gnome-pass-search-provider
Section: gnome
Priority: optional
Maintainer: Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: https://github.com/jle64/gnome-pass-search-provider
Vcs-Browser: https://salsa.debian.org/debian/gnome-pass-search-provider
Vcs-Git: https://salsa.debian.org/debian/gnome-pass-search-provider.git

Package: gnome-pass-search-provider
Architecture: all
Depends:
 pass,
 python3 (>= 3.5),
 python3-fuzzywuzzy,
 python3-gi,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pinentry-gnome3,
Suggests:
 pass-extension-otp,
Description: GNOME Shell search provider for the pass password manager
 This GNOME search provider integrates the pass utility into GNOME Shell.
 It can search password entries and copy passwords as well as arbitrary
 fields (username, pin, etc.) from the GNOME Shell search frontend. It
 also supports the OTP extension (from the pass-extension-otp package).
