## gnome-pass-search-provider 0.0~20191115+da2db41

=== debian/changelog ===
gnome-pass-search-provider (0.0~20191115+da2db41-1) unstable; urgency=medium

  * Initial release (Closes: #954347)

 -- Dominik George <natureshadow@debian.org>  Fri, 20 Mar 2020 19:46:32 +0100
