## gnome-pass-search-provider 1.3.0

=== debian/changelog ===
gnome-pass-search-provider (1.3.0-1) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + gnome-pass-search-provider: Drop versioned constraint on python3 in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Boyuan Yang ]
  * debian/watch: Monitor upstream github tags.
  * New upstream release 1.3.0.
  * debian/control: Update standards version to 4.6.2, no changes needed.
    + Add new runtime dependency python3-dbus.
    + The dependency update of fuzzywuzzy to thefuzz is postponed.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Aug 2023 19:45:16 -0400

gnome-pass-search-provider (0.0~20191115+da2db41-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload. (Closes: #996714)

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Oct 2021 11:45:31 -0400
