=== debian/rules ===
#!/usr/bin/make -f

export DATADIR=debian/gnome-pass-search-provider/usr/share
export LIBDIR=debian/gnome-pass-search-provider/usr/lib

%:
	dh $@

override_dh_install:
	./install.sh
