## gnome-pass-search-provider 1.4.0

=== debian/changelog ===
gnome-pass-search-provider (1.4.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Apr 2024 20:26:02 -0400
