=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: gnome-pass-search-provider
 Section: gnome
 Priority: optional
-Maintainer: Dominik George <natureshadow@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
-Standards-Version: 4.5.0
+ debhelper-compat (= 13),
+Standards-Version: 4.6.2
 Homepage: https://github.com/jle64/gnome-pass-search-provider
 Vcs-Browser: https://salsa.debian.org/debian/gnome-pass-search-provider
 Vcs-Git: https://salsa.debian.org/debian/gnome-pass-search-provider.git
@@ -13,7 +13,8 @@
 Architecture: all
 Depends:
  pass,
- python3 (>= 3.5),
+ python3,
+ python3-dbus,
  python3-fuzzywuzzy,
  python3-gi,
  ${misc:Depends},
